function FileData_Pairs(x)
{
x.t("(void)","remarks");
x.t("utilities","utility");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("daemon","application");
x.t("connects","tibems_setmulticastdaemon");
x.t("connects","declaration");
x.t("char","tibems_getmulticastdaemon");
x.t("const","char");
x.t("functions","tibems_getmulticastdaemon");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("chapter","using");
x.t("tibems_setmulticastdaemon","page");
x.t("purpose","gets");
x.t("tibems_getmulticastdaemon","(void)");
x.t("tibems_getmulticastdaemon","function");
x.t("tibems_getmulticastdaemon","tibco");
x.t("tibems_getmulticastdaemon","tibems_getmulticastdaemon");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("multicast","daemon");
x.t("multicast","tibco");
x.t("declaration","const");
x.t("remarks","gets");
x.t("page","401");
x.t("utility","functions");
x.t("application","connects");
x.t("port","multicast");
x.t("401","chapter");
x.t("service","user\u2019s");
x.t("using","multicast");
x.t("gets","port");
x.t("user\u2019s","guide");
}
